@import url("reset.css");


html,body {
	font-size:13px;
	font-family:Arial,sans-serif;
	min-height:100%;
}

body {
	margin:0;
	padding:0;
	z-index:1;
	zoom:1;
	position:absolute;
	top:0;
	left:0;
	right:0;
	min-height:100%;
	background:#b8ec74;
}

img {
	border:none;
}
img.loader {
	visibility:hidden;
	width:0;
	height:0;
}
input:required,select:required,textarea:required {
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-box-shadow:none;
}
textarea {resize:none;}
input {outline:none;margin: 0;}
body>object {display:none;}
#modalWindow{display:none;}
.clear {font-size:0px;margin:0;padding:0;height:0px; overflow:hidden;clear:both;float:none !important;}
.relative {position:relative !important;zoom:1;z-index:0;}

.page,.footer>.cm {
	margin: 0 auto;
	padding: 0;
	/*width: 990px;*/
	width:96%;
	max-width:1130px;
	min-width:950px;
}
/*body>.page {
	min-height:800px;
}*/
.space {
	height: 400px;
	width: 100%;
}
a {
	color:#7ab135;
	text-decoration:underline;
	cursor:pointer;
}
a:hover {
	text-decoration:none;
}
a.reverse,a.reverse.active:hover {
	text-decoration:none;
}
a.reverse:hover {
	text-decoration:underline;
}
a.active,a.active:hover {
	cursor:text;
}
a.black {
	color:#000;
}
a.noactive {
	text-decoration: none;
	cursor: default;
}
.bad {
	color:red;
}


.head {
	padding:37px 0 0;
}
.head .logo {
	width:419px;
	height:86px;
	background:url(/images/logo_uk.png) 0 0 no-repeat;
	margin-left:0;
	padding-bottom:25px;
}
.head .logo a {
	display:block;
	width:100%;
	height:100%;
}
html[lang=en] .head .logo {
	background:url(/images/logo_en.png) 0 0 no-repeat;
}
/*.head .donate_but{
	position:absolute;
	top:7px;
	right:10px;
	background:url(/images/donate_top_uk.png) 0 0 no-repeat;
	width:171px;
	height:60px;
}
.head .donate_but a{
	display:block;
	width:100%;
	height:100%;
}

html[lang=en] .head .donate_but{
	background:url(/images/donate_top_en.png) 0 0 no-repeat;
	}*/

.shadowUp {
	position:absolute;
	left:0;
	right:0;
	z-index:-1;
	height:56px;
	overflow:hidden;
	bottom:0;
	background:url(/images/shadowUp.png) bottom left no-repeat;
}
.shadowDn {
	position:absolute;
	left:0;
	right:0;
	z-index:-1;
	height:76px;
	overflow:hidden;
	background:url(/images/shadowDn.png) top center no-repeat;
}
.head {
	z-index:20;
}
.head .menu {
	background:#fff;
	padding:0 20px;
	margin:0 0;
	*height:74px;
	text-align:justify;
}
.head .menu br {
	display:none;
}
.head .menu>div>.item {
	/*float:left;*/
	width:auto;
	/*margin-left:-15px;
	margin-right:1%;*/
	overflow:visible;
	padding:0;
}
.head .menu>div>.item>span.in {
	display:inline-block;
	height:32px;
	padding:30px 10px 12px 0;
}
.head .menu>div>.item:first-child>span.in{
	padding:30px 20px 12px 0;
}
.head .menu>div>.end {
	display:inline-block;
	width:100%;
	/*height:1px;*/
	height:0;
	overflow:hidden;
}
/*

.head .menu>.item:first-child{
	margin-left:-15px;

}

.head .menu>.item.grant_program{
	width:18%;
	max-width:180px;
}
.head .menu>.item.news{
	width:8%;
}
*/
.head .menu .item.donate .in {
	padding:0;
}
.head .menu .item.donate a {
	display:inline-block;
	background:url(/images/donate_top_uk.png) 0 0 no-repeat;
	width:171px;
	height:60px;
	text-indent:-9999px;
	top:-23px;

	*width:0;
	*height:0;
	*overflow: hidden;
	*padding:60px 171px 0 0;
	*top:-35px;
	*text-indent:0;
}
.head .menu .item.donate .subBack,.head .menu .item.donate:hover .subBack {
	display:none !important;
}
html[lang=en] .menu .item.donate a{
	background:url(/images/donate_top_en.png) 0 0 no-repeat;
}
/*.head .menu .active .in {
	background:#fff;
}*/
.head .menu a {
	font:700 14px/16px Arial;
	text-transform:uppercase;
	text-decoration:none;
	display:inline-block;
	z-index:10;
}
.head .menu a:hover,.head .menu a.active {
	color:#ff962a;
}
.head .menu a.active{
	color:#7ab135;
}
.head .menu .sub {
	position:absolute;
	top:100%;
	left:-1000000px;
	padding:10px 10px;
	background:#FFF url(/images/shadowUp.png) bottom center no-repeat;
	z-index:5;
	white-space:nowrap;

	box-shadow: 0px 3px 13px #eee;
	-moz-box-shadow: 0px 3px 13px #eee;
	-webkit-box-shadow: 0px 3px 13px #eee;
	behavior:url(/css/PIE.htc);
}

.head .menu .sub .item{
	padding:5px 0;
	display:block;
}

.head .menu .subBack {
	position:absolute;
	top:0;
	left:-10px;
	/*bottom:0;*/
	height:74px;
	right:0;
	background:#fff;
	z-index:5;
	display:none;
}
.head .menu .active .subBack {
	display:block;
}
.head .menu .item:hover .sub {
	left:-10px;
	min-width:94%;
}
.head .menu .item:hover .subBack,.head .menu .item .sub:hover~.subBack {
	display:block !important;
}
.head .menu .sub a {
	font:700 12px/16px Arial;
	text-transform:normal;
	text-decoration:none;
	color:#7ab135;
}
.head .menu .sub a:hover {
	color:#ff962a;
}
.head .langs {
	position:absolute;
	right: 20px;
	top: 73px;
	z-index:10;
}
.head .langs .gohome{
	background:none;
	position:absolute;
	right:80px;
	white-space:nowrap;
}
html[lang=en] .head .langs .gohome{
	right:90px;
}
.head .langs .active {
	display:none;
}
.head .langs a {
	text-decoration:none;
	display:inline-block;
	padding:5px;
	text-transform:uppercase;
	color:#fff;
	background:#ff962a;
	font:400 11px/14px Arial;
}
.head .langs .item {
	float:left;
	padding:0;
	margin:0;
}
.head .langs .item.fb{
	margin:-5px 0 0 ;
	}
.head .langs .item.fb a{
	background: none;
	}
.head .langs a:hover {
	color:#fff;
}

.middle {
	padding:0 20px 76px;
	background:#fff;
	color:#5c5c5c;
	font:400 11px/15px Arial;
}
.bottom {

}
.footer {
	bottom: 0;
	left: 0;
	right:0;
	padding-bottom: 35px;
	padding-top: 15px;
	position: absolute;
	color:#ffe177;
	font:400 11px/16px Arial;
}
.footer>.cm>div {
	padding:0 20px;
}
.footer td {
	text-align:left;
	vertical-align:top;
}
.footer a {
	color:#fff;
	text-decoration:none;
}
.footer a:hover {
	text-decoration:underline;
}

.middle .donate {
	position:absolute;
	left:0;
	right:0;
	z-index:10;
	text-align:center;
}
.middle .donate a {
	display:inline-block;
	width:295px;
	height:118px;
	background:url(/images/donate_uk.png) 0 0 no-repeat;
	margin-top:35px;
}
html[lang=en] .middle .donate a {
	background:url(/images/donate_en.png) 0 0 no-repeat;
	width:200px;	
}

.background {
	position:absolute;
	z-index:-1;
	top:0;
	bottom:0;
	left:0;
	right:0;
	overflow:hidden;
	min-width:950px;
}
.background .topGrad {
	position:absolute;
	z-index:-1;
	top:0;
	left:0;
	right:0;
	max-height:50%;
}
.background img.topGrad {
	z-index:10;
	height:227px;
	right:auto;
	width:100%;
}
.background .topGrad>div {
	height:440px;
	max-height:100%;
	background-image: linear-gradient(bottom, #b8ec74 0%, #82b548 100%);
	background-image: -o-linear-gradient(bottom, #b8ec74 0%, #82b548 100%);
	background-image: -moz-linear-gradient(bottom, #b8ec74 0%, #82b548 100%);
	background-image: -webkit-linear-gradient(bottom, #b8ec74 0%, #82b548 100%);
	background-image: -ms-linear-gradient(bottom, #b8ec74 0%, #82b548 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #b8ec74),
		color-stop(1, #82b548)
	);
	-pie-background: linear-gradient(#82b548, #b8ec74);
	behavior:url(/css/PIE.htc);
}
.background .bottomGrad {
	position:absolute;
	z-index:-1;
	bottom:0;
	left:0;
	right:0;
/*    max-height:50%;*/
	top:440px;

}
.background img.bottomGrad {
	z-index:10;
	height:108px;
	right:auto;
	width:100%;
	top:auto;
}
.background .bottomGrad>div {
	/*height:768px;*/
	position:absolute;
	right:0;
	left:0;
	top:0;
	bottom:0;
	max-height:100%;
	background-image: linear-gradient(bottom, #ff7b07 0%, #b8ec74 100%);
	background-image: -o-linear-gradient(bottom, #ff7b07 0%, #b8ec74 100%);
	background-image: -moz-linear-gradient(bottom, #ff7b07 0%, #b8ec74 100%);
	background-image: -webkit-linear-gradient(bottom, #ff7b07 0%, #b8ec74 100%);
	background-image: -ms-linear-gradient(bottom, #ff7b07 0%, #b8ec74 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #ff7b07),
		color-stop(1, #b8ec74)
	);
	-pie-background: linear-gradient(#b8ec74, #ff7b07);
	behavior:url(/css/PIE.htc);
}
.background .sun {
	position:absolute;
	z-index:20;
	top:-156px;
	left:-219px;
	width:234px;
	height:234px;
}
.background .sun.big {
	left:auto;
	right:-280px;
	width:auto;
	height:auto;
	top:-255px;
}
.popup iframe {
    width:920px;
	height:520px;
    }
    
table.finance td {
  padding-top:20px;
  padding-bottom:20px;
  padding-right:20px;  
  border-bottom: 1px solid #f88713;
}

table.finance td:first-child {
  padding-left:20px;
  padding-right:0;
}

table.finance tr td h2 {
  font-size: 200%;
  font-weight: bold;
}
#gms form {
    color: #ff962a;
    }
#gms form input {
    border-color: #ff962a;
    }
#gms form label {
    display: inline-block;
    width: 150px;
    padding-bottom: 10px;
    }